Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 10:59:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:49 PM, 20th Apr                     hello                    Ok           02:49 PM, 20th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:50 PM, 20th Apr        
              hello                    Hi           02:51 PM, 20th Apr                     hello                    Two pieces that were broken, when will the amount be returned because I want to use it today?           02:51 PM, 20th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           02:51 PM, 20th Apr                     hello                    I returned them           02:52 PM, 20th Apr                     hello                    Ok just one minute           02:52 PM, 20th Apr                     hello                    9648374240           02:54 PM, 20th Apr                     hello                    And           02:54 PM, 20th Apr                     hello                    9648600522           02:54 PM, 20th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a 
 moment while we gather those details for you.           02:55 PM, 20th Apr                     hello                    Ok           02:55 PM, 20th Apr                     hello                    Yesterday they came to take the pieces           02:56 PM, 20th Apr                     hello                    Yesterday they came to take the pieces           02:56 PM, 20th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:58 PM, 20th Apr                   Sohaib                   Is there anything else I can help you with?           02:58 PM, 20th Apr                   Sohaib                   It was a pleasure to assi
 st you. Thank you for shopping with us.  Have a wonderful day.           02:59 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428816